- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_Message_Float Struct Reference
Edje » Edje Object » Edje Communication Interface: Message

Structure passed as value on EDJE_MESSAGE_FLOAT messages. More...

## Data Fields
double | val
| The message's value.

## Detailed Description

Structure passed as value on EDJE_MESSAGE_FLOAT messages.